<SubtitleCollection type="Character">

	<Subtitle id="100" character="Filbo" allowBack="1" option0="$EmojiQuest Спросить, что нужно делать." option1="Обсудить слухи." option2="Поговорить о Лизберт." option3="Поговорить о жуконямках." option4="Я пока пойду." />

	<Subtitle id="101" character="Filbo" nextTriggerID="9007" quest="FilboReturnToCamp" questState="Completed" setEmotion="Filbo,1.4,Neutral;Filbo,2.8,Happy;Filbo,5.0,Neutral" setAnimation="Filbo,1.75,Excited;Filbo,10,ExcitedEnd" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_FindTheOther" text="Найди других хрумбов,
узнай, что им известно,
и убеди их вернуться в город!" />

	<Subtitle id="1234321" character="Filbo" setEmotion="Filbo,1.4,Neutral;Filbo,2.8,Happy;Filbo,5.0,Neutral" setAnimation="Filbo,1.75,Excited;Filbo,10,ExcitedEnd" eventName="GameAudio/Voiceovers/General/Mayor/Talking" text="Test of degree symbol º
ºººººººººº" />



	<Subtitle id="102" character="Filbo" nextDialogueID="103" nextDialogueDelay="0" setEmotion="Filbo,0.3,Happy" setAnimation="Filbo,0.1,Excited" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_JustYouWatch" text="Еще увидишь, дружище, скоро
Хрумбург будет как новенький!" />

	<Subtitle id="103" character="Filbo" nextTriggerID="9007" setEmotion="Filbo,6.5,Smug;Filbo,9,Neutral" setAnimation="Filbo,0,ExcitedEnd;Filbo,3,HandBehindHead;Filbo,8,HandBehindHeadEnd" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_JustYouWatch_002" text="Я еще перекрашиваю домики,
но работа затянулась, потому что краски мало,
и у меня от нее голова кружится..." />

	<Subtitle id="104" character="Filbo" nextDialogueID="105" setEmotion="Filbo,0,Sad" setAnimation="Filbo,0,SadIdle" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_IWishI" text="Хотел бы я походить на Лизберт...
Она всегда знала, что сделать или сказать." />

	<Subtitle id="105" character="Filbo" nextTriggerID="9007" setEmotion="Filbo,0,Neutral;Filbo,5,Bummed" setAnimation="Filbo,0,StoppedDefault,1;Filbo,5,GestureTowardSelf" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_IWishI_002" text="Когда она составляла план, я знал,
что могу просто слушаться, и все будет хорошо...
...а теперь все на мне." />

	<Subtitle id="106" character="Filbo" nextDialogueID="107" setEmotion="Filbo,2,Suspicious" setAnimation="Filbo,4,GestureForward" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_EveryTimeI" text="Когда я прихожу домой,
каждый раз оказывается, что все вещи передвинуты,
а на полу видны свежие отпечатки лап." />

	<Subtitle id="107" character="Filbo" nextTriggerID="9007" setEmotion="Filbo,3.7,Surprised" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_EveryTimeI_002" text="Я начинаю думать...
...что привидения, может, и НЕ ВЫДУМКА!" />

	<Subtitle id="108" character="Filbo" nextTriggerID="9007" setEmotion="Filbo,0,Happy" setAnimation="Filbo,0,Pointing;Filbo,1,PointingEnd;Filbo,5,Excited;Filbo,8.5,ExcitedEnd" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_DontWorryBuddy" text="Не волнуйся, дружище! Скоро все вернутся в город,
и все наши беды будут позади. И-и я смогу устроить
НАСТОЯЩУЮ приветственную вечеринку!" />




	<Subtitle id="109" character="Filbo" nextDialogueID="110" eventName="event:/GameAudio/Voiceovers/Quests/WambusQuest2/WambusQuest2_004_Filbo_ImJustHappy" setAnimation="Filbo,3.5,LayingSitUpEnd" text="Я так рад, что ты ладишь
с Вамбусом. Ему сейчас нелегко,
и его жена редко бывает дома..." />

	<Subtitle id="110" character="Filbo" eventName="event:/GameAudio/Voiceovers/Quests/WambusQuest2/WambusQuest2_005_Filbo_SoJustSee" setAnimation="Filbo,0,LayingSitUp;Filbo,4,LayingSitUpEnd" text="Так что, э-э, узнай,
можешь ли ты ему как-то помочь! Я побуду здесь,
пока мозг не перестанет болеть." />

	<Subtitle id="111" character="Filbo" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_ICanSee" text="Смотрю, $EmojiWambus Вамбус проникается к тебе симпатией!
Так держать, дружище!" />


	<Subtitle id="113" character="Filbo" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_YoureDoingGood" setAnimation="Filbo,0,GestureForward" text="Ты отлично справляешься, дружище!
Не забывай про нямкоскоп и соусы!" />

	<Subtitle id="115" character="Filbo" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Misc_Filbo_Woozy" text="*стон*" />

	<Subtitle id="120" character="Filbo" nextDialogueID="121" setLookAt="Player" eventName="event:/GameAudio/Voiceovers/Scenes/AMinorCelebration/AMinorCelebration_001_Filbo_YoureReallyDoing" setEmotion="Filbo,0,Happy" emotionEnd="Happy" setAnimation="Filbo,1.2,Excited" text="У тебя и правда получается!
Все возвращаются!" />

	<Subtitle id="121" character="Filbo" nextDialogueID="122" eventName="event:/GameAudio/Voiceovers/Scenes/AMinorCelebration/AMinorCelebration_001a_Filbo_YouEvenGot" setEmotion="Filbo,0,Surprised;Filbo,1.5,Smug" emotionEnd="Smug" setAnimation="Filbo,1.5,ExcitedEnd" text="Даже $EmojiBeffica Беффика здесь,
а она такая вредина!" />

	<Subtitle id="122" character="Filbo" nextDialogueID="123" eventName="event:/GameAudio/Voiceovers/Scenes/AMinorCelebration/AMinorCelebration_001b_Filbo_YouKnowWhat" setEmotion="Filbo,0,Judging;Filbo,1.5,Happy" emotionEnd="Happy" setAnimation="Filbo,0,Pointing;Filbo,1.5,GestureTowardSelf,0.5" text="Знаешь, что нужно сделать?
Закатить приветственную вечеринку!" />

	<Subtitle id="123" character="Filbo" option0="Я пока не могу..." option1="$EmojiQuest Да, давай!" />
	
	<Subtitle id="124" character="Filbo" nextDialogueID="125" setLookAt="Player" setEmotion="Filbo,0,Neutral;Filbo,1.5,Smug;Filbo,3,Neutral" emotionEnd="Neutral" setAnimation="Filbo,0,HandBehindHead" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_SnaxburgIsLooking" text="В Хрумбурге сегодня так оживленно!" />

	<Subtitle id="125" character="Filbo" nextDialogueID="126" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_SeemsLikeA" setEmotion="Filbo,0,Happy" emotionEnd="Happy" setAnimation="Filbo,0,HandBehindHeadEnd;Filbo,1.8,GestureForward" text="Отличная возможность
собрать всех у костра!" />

	<Subtitle id="126" character="Filbo" option0="Я пока не могу..." option1="$EmojiQuest Да, давай!" />
	
	<Subtitle id="127" character="Filbo" nextDialogueID="128" setLookAt="Player" setEmotion="Filbo,0,Happy;Filbo,2,Judging" emotionEnd="Judging" setAnimation="Filbo,0,Pointing;Filbo,1,PointingEnd" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_YoureDoingSuch" text="Дружище, ты трудишься, не покладая лап!" />

	<Subtitle id="128" character="Filbo" nextDialogueID="129" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_ButHeyDont" setEmotion="Filbo,0,Judging;Filbo,2.6,Happy" emotionEnd="Happy" setAnimation="Filbo,0.8,GestureForward" text="Приляг, отдохни!" />

	<Subtitle id="129" character="Filbo" option0="Может, попозже..." option1="$EmojiQuest Хорошая мысль!" />

	<Subtitle id="130" character="Filbo" nextDialogueID="134" setLookAt="Player" setEmotion="Filbo,0,Surprised;Filbo,1,Smug;Filbo,3,Happy" emotionEnd="Happy" setAnimation="Filbo,3,Excited" eventName="event:/GameAudio/Voiceovers/Scenes/AMajorCelebration/MajorCelebration_001_Filbo_WowItsGetting" text="Ого! Народу становится все больше!
Поверить не могу!
Надо устроить большой праздник!" />

	<Subtitle id="134" character="Filbo" nextDialogueID="131" setEmotion="Filbo,0,Happy;Filbo,3,Neutral" emotionEnd="Neutral" setAnimation="Filbo,3,ExcitedEnd" eventName="event:/GameAudio/Voiceovers/Scenes/AMajorCelebration/MajorCelebration_002_Filbo_ThisPartysGonna" text="Эта вечеринка изменит все, дружище!
Приступим?" />

	<Subtitle id="131" character="Filbo" option0="Я пока не могу..." option1="$EmojiQuest Давай веселиться!" />

	<Subtitle id="132" character="Filbo" nextDialogueID="133,133" option0="Фильбо, ты в порядке?" option1="Не засыпай, у тебя может быть сотрясение." />

	<Subtitle id="133" character="Filbo" nextDialogueID="109" eventName="event:/GameAudio/Voiceovers/Quests/WambusQuest2/WambusQuest2_003_Filbo_DontYouWorry" setAnimation="Filbo,0,LayingSitUp" text="О-ох... ух... Не волнуйся!
Все немножко болит, но я буду в норме!" />


	<Subtitle id="135" character="Filbo" nextDialogueID="136" unskippable="1" eventName="event:/GameAudio/Voiceovers/Quests/BackToSnaxburg/BackToSnaxBurg_Filbo_001_EggabellIsThat" setEmotion="Filbo,0,Suspicious" emotionEnd="Suspicious" setAnimation="Filbo,0,LayingSitUp" text="Э-Эггабель, это ты?" />

	<Subtitle id="136" character="Filbo" unskippable="1" eventName="event:/GameAudio/Voiceovers/Quests/BackToSnaxburg/BackToSnaxBurg_Filbo_002_OhSorryBuddy_FOLLOWUP_" setEmotion="Filbo,0,Surprised;Filbo,1,Judging;Filbo,5,Suspicious;Filbo,11,Surprised" emotionEnd="Unamused" setAnimation="Filbo,3,LayingSitUpEnd;Filbo,8.5,LayingSitUp;Filbo,10,LayingSitUpEnd;Filbo,11,LayingSitUp" text="Ох! Прости, дружище, голова сильно болит.
Но отдыхать некогда,
надо спасти остальных в лагере!" />

	<Subtitle id="137" character="Filbo" nextDialogueID="138" enableControls="1" eventName="event:/GameAudio/Voiceovers/Quests/BackToSnaxburg/BackToSnaxBurg_Filbo_003_WeveGottaGet" setEmotion="Filbo,0,Confused" emotionEnd="Confused" text="Надо как можно скорее
вернуться в Хрумбург!" />

	<Subtitle id="138" character="Filbo" nextDialogueID="139" enableControls="1" eventName="event:/GameAudio/Voiceovers/Quests/BackToSnaxburg/BackToSnaxBurg_Filbo_004_WeCantLet" setEmotion="Filbo,0,Unamused;Filbo,2,Fear;Filbo,4,Confused" emotionEnd="Confused" text="Нельзя допустить, чтобы другие
съели еще жуконямок! Е-если они превратятся до конца...
кто ЗНАЕТ, что будет тогда!" />

	<Subtitle id="139" character="Filbo" enableControls="1" eventName="event:/GameAudio/Voiceovers/Quests/BackToSnaxburg/BackToSnaxBurg_Filbo_005_OhWhyDid" setEmotion="Filbo,0,Fear;Filbo,3,Confused" emotionEnd="Confused" text="О-о-ох, ну почему мы уже скормили
им так много?! Надеюсь, они смогут сдерживаться,
пока мы отсюда не уберемся..." />

	<Subtitle id="1139" character="Filbo" enableControls="1" eventName="event:/GameAudio/Voiceovers/Quests/BackToSnaxburg/BackToSnaxBurg_Filbo_006_NoTimeTo" setEmotion="Filbo,0,Unamused" emotionEnd="Unamused" setAnimation="Filbo,1,GestureTowardSelf" text="Нет времени на разговоры, дружище,
надо пошевеливаться." />


	<Subtitle id="140" character="Filbo" allowBack="1" nextDialogueID="Quest" option0="Что мне делать?" />

	<Subtitle id="16000" character="Filbo" isEat="1" option0="Давай поедим." />

	<Subtitle id="141" character="Filbo" allowBack="1" option0="Давай поболтаем." />

	<Subtitle id="142" character="Filbo" allowBack="1" isBack="1" option0="Пока." />

	<Subtitle id="143" character="Filbo" allowBack="1" quest="SmallCelebration" questState="Active" option0="$EmojiQuest Выглядишь взволнованным." />

	<Subtitle id="144" character="Filbo" allowBack="1" quest="GhostStories" questState="Active" option0="$EmojiQuest У тебя снова этот «вечериночный» взгляд." />

	<Subtitle id="145" character="Filbo" allowBack="1" quest="TheIntruder" questState="Active" option0="$EmojiQuest Мы собрали почти всех." />

	<Subtitle id="146" character="Filbo" allowBack="1" quest="MajorCelebration" questState="Active" option0="$EmojiQuest Все вернулись." />

	<Subtitle id="147" character="Filbo" allowBack="1" quest="EggabellMainQuest3" questState="Active" option0="$EmojiQuest Мне нужна твоя помощь." />

	<Subtitle id="170" character="Filbo" nextDialogueID="171" emotionStart="Surprised" eventName="event:/GameAudio/Voiceovers/Quests/EggabellQuest3/EggabellQuest3_009_Filbo_YouDoWith" text="Правда?! А с чем?" />

	<Subtitle id="171" character="Filbo" nextDialogueID="172, 172" option0="Думаю, я знаю, где Лизберт." option1="Надо разгадать одну загадку." />

	<Subtitle id="172" character="Filbo" nextDialogueID="173" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Quests/EggabellQuest3/EggabellQuest3_010_Filbo_ReallyBuddySay" text="Серьезно?! Ни слова больше, дружище, я участвую!" />

	<Subtitle id="173" character="Filbo" option0="$EmojiQuest Расскажу все по дороге." option1="Поговорим об этом позже." />


	<Subtitle id="180" character="Filbo" nextDialogueID="181" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_HeyBuddyGlad" setEmotion="Filbo,0,Happy;Filbo,2,Neutral;Filbo,5,Judging" emotionEnd="Judging" setAnimation="Filbo,0,Wave;Filbo,3,GestureTowardSelf" text="Я рад, что ты здесь, дружище.
Я тут поболтал с другими хрумбами,
и мне кажется, что ты можешь им помочь." />

	<Subtitle id="181" character="Filbo" nextDialogueID="182" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_NotJustWith" setEmotion="Filbo,0,Judging;Filbo,3,Suspicious" emotionEnd="Suspicious" setAnimation="Filbo,2.5,GestureForward" text="Не только со всякими повседневными делами,
но и, ты знаешь... с личными проблемами." />

	<Subtitle id="182" character="Filbo" nextDialogueID="183" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_ItCanBe_FOLLOWUP_" setEmotion="Filbo,0,Confused" emotionEnd="Confused" setAnimation="Filbo,0,SadIdle,0.5;Filbo,1,HandBehindHead,1" text="*вздох* П-просто разобраться с таким в одиночку
может быть сложно, понимаешь?" />

	<Subtitle id="183" character="Filbo" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_ItCanBe_FOLLOWUP_002" setEmotion="Filbo,0,Judging;Filbo,3,Neutral" emotionEnd="Neutral" setAnimation="Filbo,2,HandBehindHeadEnd;Filbo,3,Pointing;Filbo,5,PointingEnd" text="Это не приблизит тебя
к Лизберт, но... ты сделаешь важное дело,
если поможешь другим." />


	<Subtitle id="184" character="Filbo" nextDialogueID="185" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_OhWowHowd" setEmotion="Filbo,0,Surprised;Filbo,1,Happy" emotionEnd="Happy" setTarget="Filbo,0,@38" setAnimation="Filbo,1,Pointing;Filbo,2.5,Excited,0.5" text="Ух ты!
Как эта штука тут оказалась?
*охает* Здесь есть воздушный шар?!" />

	<Subtitle id="185" character="Filbo" nextDialogueID="188" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_ItLooksJust_FOLLOWUP_" setEmotion="Filbo,0,Judging;Filbo,4,Neutral" emotionEnd="Neutral" setAnimation="Filbo,0,ExcitedEnd;Filbo,1.5,HandBehindHead;Filbo,4,HandBehindHeadEnd" setTarget="Filbo,0,@999.999" text="Похоже, он самую малость...
лопнул. Но я уверен, что мы как-нибудь
сумеем его починить." />

	<Subtitle id="188" character="Filbo" nextDialogueID="186,186" option0="Вообще-то это мой." option1="Я-то думал, куда он делся..." />

	<Subtitle id="186" character="Filbo" nextDialogueID="187" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_OhItsYours" setEmotion="Filbo,0,Surprised;Filbo,1.5,Smug" emotionEnd="Smug" setAnimation="Filbo,1.5,Pointing;Filbo,4,PointingEnd" text="О-о, так он твой? 
А ты путешествуешь со стилем, дружище!" />

	<Subtitle id="187" character="Filbo" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_OhItsYours002" setEmotion="Filbo,0,Neutral" emotionEnd="Neutral" setAnimation="Filbo,2,GestureTowardSelf" text="Если ты не против, я бы хотел как-нибудь
на нем прокатиться!" />

	<Subtitle id="190" character="Filbo" enableControls="1" emotionEnd="Ignore" setAnimation="Filbo,0,Shocked" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Misc_Filbo_Ow" text="Ой!" />




<Subtitle id="10001" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_001" text="Привет, дружище!" />

<Subtitle id="10002" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_002" text="Приве-е-ет, дружище!" />

<Subtitle id="10003" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_003" text="Как делишки?" />

<Subtitle id="10004" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_004" text="Как делишки?" />

<Subtitle id="10005" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_005" text="Приве-е-ет!" />

<Subtitle id="10006" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_006" text="Привет!" />

<Subtitle id="10007" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_007" text="Здравствуй!" />

<Subtitle id="10008" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_008" text="Как делишки?" />

<Subtitle id="10009" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_009" text="Как поживаешь?" />

<Subtitle id="10010" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_010" text="Привет, дружище!" />



<Subtitle id="10051" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_001" text="Хорошего дня!" />

<Subtitle id="10052" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_002" text="Хорошего дня!" />

<Subtitle id="10053" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_003" text="До свидания!" />

<Subtitle id="10054" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_004" text="До свидания!" />

<Subtitle id="10055" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_005" text="До встречи!" />

<Subtitle id="10056" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_006" text="До встречи!" />

<Subtitle id="10057" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_007" text="Пока-а-а-а!" />

<Subtitle id="10058" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_008" text="До встречи!" />

<Subtitle id="10059" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_009" text="Увидимся!" />

<Subtitle id="10060" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_010" text="До новой встречи!" />








<Subtitle id="11001" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Beffica_001" text="Привет, Беффика!" />

<Subtitle id="11002" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Beffica_002" text="О, привет, Беффика!" />

<Subtitle id="11003" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Beffica_003" text="О, как дела, Бефф?" />

<Subtitle id="11004" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Chandlo_001" text="Привет, Чендло!" />

<Subtitle id="11005" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Chandlo_002" text="Здорово, Чендло!" />

<Subtitle id="11006" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Chandlo_003" text="Чендло! Как делишки?" />

<Subtitle id="11007" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Cromdo_001" text="Кромдо... привет..." />

<Subtitle id="11008" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Cromdo_002" text="Привет, Кромдо!" />

<Subtitle id="11009" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Cromdo_003" text="Кромдо, как у тебя... сегодня дела?" />

<Subtitle id="11011" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Gramble_001" text="Эй, Грэмбл!" />

<Subtitle id="11012" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Gramble_002" text="Привет, Грэмбл!" />

<Subtitle id="11013" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Gramble_003" text="Как дела, Грэмбл?" />

<Subtitle id="11014" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Floofty_001" text="Привет, Флуфти!" />

<Subtitle id="11015" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Floofty_002" text="Здравствуй, Флуфти!" />

<Subtitle id="11016" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Floofty_003" text="Флу-у-уфти-и-и!" />

<Subtitle id="11017" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Eggabell_001" text="Привет, Эггабель!" />

<Subtitle id="11018" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Eggabell_002" text="Приве-е-ет, Эггабель!" />

<Subtitle id="10019" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Eggabell_003" text="Эггабель, как твои дела?" />

<Subtitle id="11021" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Shelda_001" text="Привет, Шельда!" />

<Subtitle id="11022" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Shelda_002" text="Что нового, Шельда?" />

<Subtitle id="11023" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Shelda_003" text="Здравствуй, Шельда!" />

<Subtitle id="11031" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Snorpy_001" text="Снорпи, привет!" />

<Subtitle id="11032" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Snorpy_002" text="Как дела, Снорпи?" />

<Subtitle id="11033" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Snorpy_003" text="Приве-е-ет, Снорпи!" />

<Subtitle id="11034" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Triffany_001" text="Триффани, здравствуй!" />

<Subtitle id="11035" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Triffany_002" text="Привет, Триффани!" />

<Subtitle id="11036" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Triffany_003" text="Эй, Триффани, как дела?" />


<Subtitle id="11041" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Wambus_001" text="Вамбус, привет!" />

<Subtitle id="11042" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Wambus_002" text="Привет, Вамбус!" />

<Subtitle id="11043" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Wambus_003" text="Вамбо-о-о-он!" />

<Subtitle id="11051" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Wiggle_001" text="Уиггл-Уиггл-Уиггл-Уиггл!" />

<Subtitle id="11052" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Wiggle_002" text="Приве-е-ет, Уиггл!" />

<Subtitle id="11053" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Wiggle_003" text="Как дела, Уиггл?" />




<Subtitle id="12001" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_ChillyTonightHuh_01" text="Хо-хо, прохладный сегодня вечерок, верно?" />

<Subtitle id="12002" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_ChillyTonightHuh_02" text="Как же хорошо у костра!" />

<Subtitle id="12003" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_ChillyTonightHuh_03" text="*вздох* Еще один славный день позади." />



<Subtitle id="13000" character="Filbo" emotionStart="Suspicious" emotionEnd="Neutral" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Misc_Filbo_Push" text="*кряхтение*" />
	
	

<Subtitle id="13001" character="Filbo" emotionStart="Bummed" emotionEnd="Bummed" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Misc_Filbo_Woozy" text="*стон*" />


<Subtitle id="14000" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Misc_Filbo_Dance_001" text="Ха-ха-ха! У меня праздничное настроение,
и я буду праздновать!" />

<Subtitle id="14001" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Misc_Filbo_Dance_002" text="У-у-у!" />

<Subtitle id="14002" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Misc_Filbo_Dance_003_FOLLOWUP" text="О да! Ну-ка!" />

<Subtitle id="14003" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Misc_Filbo_Dance_004" text="Ага-а, ты только взгляни!
Так-так!" />


</SubtitleCollection>